<div ng-if="themes!='' && tchange" class="col-md-12 text-right mb20"><button ng-click="createContent();" type="button" class="btn btn-theme" data-toggle="modal" data-target=".bs-holidays-modal-add"><i class="fa fa-plus"></i>Add {{selectedPage.csScreenName | lowercase}}</button> </div>
<div ng-if="themes!='' && copy" class="col-md-10 text-right mb20"><button ng-click="pasteContent();" type="button" class="btn btn-theme"><i class="fa fa-paste"></i>Paste</button> </div>
<div ng-if="themes!='' && copy" class="col-md-2 text-right mb20"><button ng-click="uncopyContent();" type="button" class="btn btn-theme"><i class="fa fa-undo"></i>Uncopy All</button> </div>
<div class="row" ng-if="ctContent.length>0">
	<div class="col-md-12">
		<div tasty-table bind-resource="resource" watch-resource="collection" class="table-responsive" style="height:500px; margin-top:0; overflow-y:scroll; overflow-x:hidden;">
			{{rows.length}}
			<table class="table  table-primary table-striped table-hover table-bordered" id="table1">
				<thead>
					<tr>
						<th>#</th>
						<th>{{selectedPage.csScreenName}}</th>
						<th>Edit</th>
						<th>Delete</th>
						<th>Copy</th>
					</tr>
				</thead>
				<tbody>
					<tr class="odd gradeX" ng-repeat="row in rows">
						<td>{{((pagination.page-1)*10)+($index+1)}}</td>
						<td>{{row.name}}</td>
						<td><i data-toggle="modal" data-target=".bs-holidays-modal-edit" ng-click="editContent(ctContent.indexOf(row))" class="fa fa-edit pointer"></i></td>
						<td><i ng-click="deleteContent(ctContent.indexOf(row))" class="fa fa-trash-o pointer"></i>
							<td><span ng-if="!row.copy" ng-click="copyContent(ctContent.indexOf(row))" class="fa fa-copy pointer"></span>
								<span class="fa fa-copy" style="color:blue" ng-if="row.copy"></span>
							</td>
						</tr>
						
					</tbody>
				</table>
				<div tasty-pagination bind-items-per-page="itemsPerPage" bind-list-items-per-page="listItemsPerPage"></div>
			</div><!-- table-responsive -->
			
		</div>
	</div>
	
	
	<div class="modal fade bs-holidays-modal-add" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
		<div class="modal-dialog modal-lg">
			<div class="modal-content">
				<div class="modal-header">
					<button aria-hidden="true" data-dismiss="modal" class="close" type="button">&times;</button>
				</div>
				<form id="{{selectedPage.csScreenName | lowercase}}-form-add" name="holidaysFormAdd" novalidate>
					<span style="visibility:hidden;">{{addFormValid = holidaysFormAdd.$valid}}</span>
					<div class="modal-body" style="height:500px; overflow:auto;">
						<div class="row">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" style="padding-left:20px;">
								<div class="form-group col-md-6">
									<input type="text" name="add-holidays-name" id="add-holidays-name" required class="form-control col-lg-6 mt1" placeholder="Name" ng-model="createCmsObj.name" />
								</div>
								<span ng-show="selectedPage.csScreenName=='HOLIDAYS'" class="size14 normal packday mt1">
									<div class="form-group col-md-6">
										<input required name="add-holidays-duration" id="add-holidays-duration" type="text" class="form-control col-lg-6" placeholder="duration" ng-model="createCmsObj.duration" placeholder="Duration" />
									</div>
								</span>
							</div>
							<div class="col-xs-12 col-sm-7 col-md-7 col-lg-7 mb10">
								<div class="col-xs-12 col-sm-9 col-md-9 col-lg-9 offset-1" style="border:1px solid #E5E5E5; height:240px;">
									<div class="fileupload fileupload-new" data-provides="fileupload" style="position:absolute; top:5px; left:15px;">
										<div class="input-append">
											<div class="form-group">
												<span class="btn-default btn-file">
													<span ng-show="hmode=='add'" class="fileupload-new btn btn-theme form-control">Select file</span>
													<span ng-hide="hmode=='add'" class="fileupload-exists btn btn-theme form-control">Change</span>
													<input name="add-holiday-bigimg" id="add-holiday-bigimg" ngf-select="uploadImage(picFile,'bigimage',0)" ng-model="picFile" name="file" ngf-accept="'image/*'" required="" type="file" style="transform:none; width:100%;" />
												</span>
											</div>
										</div>
									</div>
									<img src="{{createCmsObj.bigimage[0]}}" height="240" width="100%" />
								</div>
								<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3 image_small" style="border:1px solid #E5E5E5; height:110px;">
									<div class="fileupload fileupload-new" data-provides="fileupload" style="position:absolute; top:5px; left:15px;">
										<div class="input-append">
											<div class="form-group">
												<span class="btn-default btn-file">
													<span ng-show="hmode=='add'" class="fileupload-new btn btn-theme form-control">Select file</span>
													<span ng-hide="hmode=='add'" class="fileupload-exists btn btn-theme form-control">Change</span>
													<input name="add-holiday-smlimg1" id="add-holiday-smlimg1" ngf-select="uploadImage(picFile,'smallimage',0)" ng-model="picFile" name="file" ngf-accept="'image/*'" required="" type="file" style="transform:none; width:100%;" />
												</span>
											</div>
										</div>
									</div>
									<img src="{{createCmsObj.smallimage[0]}}" height="100" width="98%" />
								</div>
								<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3 image_small margtop20" style="border:1px solid #E5E5E5; height:110px;">
									<div class="fileupload fileupload-new" data-provides="fileupload" style="position:absolute; top:5px; left:15px;">
										<div class="input-append">
											<div class="form-group">
												<span class="btn-default btn-file">
													<span ng-show="hmode=='add'" class="fileupload-new btn btn-theme form-control">Select file</span>
													<span ng-hide="hmode=='add'" class="fileupload-exists btn btn-theme form-control">Change</span>
													<input name="add-holiday-smlimg2" id="add-holiday-smlimg2" ngf-select="uploadImage(picFile,'smallimage',1)" ng-model="picFile" name="file" ngf-accept="'image/*'" required="" type="file" style="transform:none; width:100%;" />
												</span>
											</div>
										</div>
									</div>
									<img src="{{createCmsObj.smallimage[1]}}" height="100" width="98%" />
								</div>
							</div>
							<div class="col-xs-12 col-sm-5 col-md-5 col-lg-5">
								<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 offset-1 text-center">
									<div class="col-sm-6">
										<div class="size13 italic">Starting from</div>
										<div class="block"><label><input type="checkbox" ng-model="createCmsObj.adult.istrue"> Adult</label></div>
										<div ng-show="createCmsObj.adult.istrue" class="size22 headerColor">
											<div class="form-group">
												<input name="add-holiday-adltcrncy" id="add-holiday-adltcrncy" required type="text" placeholder="currency" class="form-control col-lg-6" ng-model="createCmsObj.adult.currency" style="width:50%;" />
											</div>
											<div class="form-group">
												<input name="add-holiday-adltprice" id="add-holiday-adltprice" required type="text" class="form-control col-lg-6" placeholder="price" ng-model="createCmsObj.adult.price" style="width:50%;" />
											</div>
										</div>
										<div ng-show="selectedPage.csScreenName=='ATTRACTIONS'" class="block">
											<label>
											<input ng-model="createCmsObj.child.istrue" type="checkbox"> Child</label>
										</div>
										<div ng-show="createCmsObj.child.istrue && selectedPage.csScreenName=='ATTRACTIONS'" class="size22 headerColor">
											<input type="text" placeholder="currency" class="form-control col-lg-6" ng-model="createCmsObj.child.currency" style="width:50%;" />
										<input type="text" class="form-control col-lg-6" placeholder="price" ng-model="createCmsObj.child.price" style="width:50%;" /></div>
										<div ng-show="selectedPage.csScreenName=='ATTRACTIONS'" class="block">
										<label><input ng-model="createCmsObj.infant.istrue" type="checkbox"> Infant</label></div>
										<div ng-show="createCmsObj.infant.istrue && selectedPage.csScreenName=='ATTRACTIONS'" class="size22 headerColor">
											<input type="text" placeholder="currency" class="form-control col-lg-6" ng-model="createCmsObj.infant.currency" style="width:50%;" />
										<input type="text" class="form-control col-lg-6" placeholder="price" ng-model="createCmsObj.infant.price" style="width:50%;" /></div>
										<div class="size13 italic"> Per person </div>
									</div>
									<div ng-show="selectedPage.csScreenName=='HOLIDAYS'" class="col-xs-12 col-sm-5 col-md-5 col-lg-5 italic offset-0">
										<div class="text-center mb5 headerColor bold"><u>Includes</u></div>
										<div class="col-sm-6">
												<div class="checkbox block"><label><input type="checkbox" ng-model="createCmsObj.includes.flights"> Flights</label></div>
											<div class="checkbox block"><label><input type="checkbox" ng-model="createCmsObj.includes.hotels"> Hotels</label></div>
											<div class="checkbox block"><label><input ng-model="createCmsObj.includes.transfers" type="checkbox"> Transfers</label></div>
											<div class="checkbox block"><label><input ng-model="createCmsObj.includes.sightseeing" type="checkbox"> Sightseeing</label></div>
										</div>
										
									</div>
								</div>
							</div>
						</div>
						
						<div class="row">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
								<div class="removePrint" id="headerTabAdd">
									<ul class="nav nav-justified bold detailTabAdd">
										<li role="presentation" ng-class="mobileView?'col-xs-4 pull-left offset-0 active':'active'" id="overviewTabAdd"><a ng-click="addday=false;" style="padding:10px;" href="">Overview</a></li>
										<li role="presentation" ng-class="mobileView?'col-xs-8 pull-left offset-0':''" id="inclusExclusTabAdd"><a ng-click="addday=false;" href="" style="padding:10px;">Inclusions & Exclusions</a></li>
										<li ng-show="selectedPage.csScreenName=='HOLIDAYS'" role="presentation" ng-class="mobileView?'col-xs-4 pull-left offset-0':''" id="itineraryTabAdd"><a ng-click="addday=false;" href="" style="padding:10px;">Itinerary</a></li>
										<li role="presentation" ng-class="mobileView?'col-xs-8 pull-left offset-0':''" id="ratesDatesTabAdd"><a ng-click="addday=false;" href="" style="padding:10px;">{{selectedPage.csScreenName=='HOLIDAYS'?'Package':''}} Rates</a></li>
										<li role="presentation" ng-class="mobileView?'col-xs-8 pull-left offset-0 col-xs-offset-4':''" id="termsCondtionTabAdd"><a ng-click="addday=false;" href="" style="padding:10px;">Terms & Conditions</a></li>
									</ul>
								</div>
								<div class="row detailContainer">
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 margtop10" id="overviewAdd">
										<div text-angular ng-model="createCmsObj.overview"></div>
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" id="inclusExclusAdd" style="display: none;">
										<div text-angular ng-model="createCmsObj.inclexcl"></div>
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt5 text-right" id="itineraryAddDay" style="display:none;">
										<button type="button" class="btn btn-success" ng-click="addday=!addday;newday={};"><i class="fa fa-plus"></i>Add Day</button>
										
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt5" ng-show="addday">
										<div class="panel panel-default mt10 clearfix">
											
											<div class="panel-heading">
												<h4 class="panel-title">
													Day {{createCmsObj.itinerary.length+1}}
												</h4>
												
											</div>
											<div class="panel-collapse">
												<div class="panel-body">
													<label class="col-sm-1 control-label">Rating</label>
													<div class="col-sm-1">
														<input class="form-control" style="padding:0 0 0 10px;" type="text" ng-model="newday.rating">
													</div>
													<div class="col-sm-3">
														<label><input type="checkbox" ng-model="newday.breakfast" /> Breakfast</label>
													</div>
													
													<div class="clearfix" />
													<label class="col-sm-2 control-label">Description</label>
													<div class="clearfix" />
													<div text-angular ng-model="newday.desc"></div>
													<button type="button" class="btn btn-success mt10 text-center" ng-click="addday=false;">Cancel</button>
													<button type="button" class="btn btn-success mt10 text-center" ng-click="addday=!addday;addDay(newday)">Submit Day</button>
												</div>
											</div>
											
										</div>
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10" id="itineraryAdd" style="display: none;">
										<div id="accordion" class="panel-group">
											<div class="panel panel-default" ng-repeat="itinerary in createCmsObj.itinerary">
												
												<div class="panel-heading">
													<h4 class="panel-title">
														<a style="cursor:pointer" class="{{$index==0?'':'collapsed'}}" data-target="#collapse_add_{{$index+1}}" data-parent="#accordion" data-toggle="collapse">
															Day {{$index+1}}
														</a>
														
														<a style="cursor:pointer; float:right;" ng-click="dayDelete($index);">
															<i class="fa fa-trash">&nbsp;</i>
														</a>
														<a style="cursor:pointer; float:right;" class="{{$index==0?'':'collapsed'}}" data-target="#collapse_add_{{$index+1}}" data-parent="#accordion" data-toggle="collapse">
															<i class="fa fa-edit">&nbsp;&nbsp;</i>
														</a>
													</h4>
													
												</div>
												<div class="panel-collapse collapse" id="collapse_add_{{$index+1}}">
													<div class="panel-body">
														<label class="col-sm-1 control-label">Rating</label>
														<div class="col-sm-1">
															<input class="form-control" style="padding:0 0 0 10px;" type="text" ng-model="itinerary.rating">
														</div>
														<div class="col-sm-3">
															<label><input type="checkbox" ng-model="itinerary.breakfast" /> Breakfast</label>
														</div>
														
														<div class="clearfix" />
														<label class="col-sm-2 control-label">Description</label>
														<div class="clearfix" />
														<div text-angular ng-model="itinerary.desc"></div>
														<button type="button" class="btn btn-success mt10 text-center" data-target="#collapse_add_{{$index+1}}" data-parent="#accordion" data-toggle="collapse">Cancel</button>
														<button type="button" class="btn btn-success mt10 text-center" data-target="#collapse_add_{{$index+1}}" data-parent="#accordion" data-toggle="collapse" ng-click="updateDay($index,itinerary)">Update Day</button>
													</div>
												</div>
												
											</div>
										</div>
										
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-justify margtop10" id="ratesDatesAdd" style="display: none;">
										<div text-angular ng-model="createCmsObj.packagerate"></div>
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-justify" id="termsCondtionAdd" style="display: none;">
										<div text-angular ng-model="createCmsObj.conditions"></div>
										
										
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="modal-footer">
						<button ng-click="addContent('add',addFormValid);" type="button" class="btn btn-success">Add {{selectedPage.csScreenName | lowercase}}</button>
					</div>
				</form>
			</div>
		</div>
	</div>
	
	
	<div class="modal fade bs-holidays-modal-edit" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
		<div class="modal-dialog modal-lg">
			<div class="modal-content">
				<div class="modal-header">
					<button aria-hidden="true" data-dismiss="modal" class="close" type="button">&times;</button>
				</div>
				<form id="{{selectedPage.csScreenName | lowercase}}-form-update" name="holidaysFormEdit" novalidate>
					<span style="visibility:hidden;">{{editFormValid = holidaysFormEdit.$valid}}</span>
					<div class="modal-body" style="height:500px; overflow:auto;">
						<div class="row">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" style="padding-left:20px;">
								<div class="form-group col-md-6">
									<input name="edit-holiday-name" id="edit-holiday-name" required type="text" class="form-control col-lg-6" ng-model="editCmsObj.name" place="Name" />
								</div>
								<span ng-show="selectedPage.csScreenName=='HOLIDAYS'" class="size14 normal packday margtop10">
									<div class="form-group col-md-6">
									<input name="edit-holiday-duration" id="edit-holiday-duration" required type="text" placeholder="Duration" class="form-control col-lg-6" ng-model="editCmsObj.duration" /></span>
								</div>
							</div>
							<div class="col-xs-12 col-sm-7 col-md-7 col-lg-7 mb10">
								<div class="col-xs-12 col-sm-9 col-md-9 col-lg-9 offset-1" style="border:1px solid #E5E5E5; height:240px;">
									<div class="fileupload fileupload-new" data-provides="fileupload" style="position:absolute; top:5px; left:15px;">
										<div class="input-append">
											<div class="form-group">
												<span class="btn-default btn-file">
													<span ng-show="hmode=='add'" class="fileupload-new btn btn-theme form-control">Select file</span>
													<span ng-hide="hmode=='add'" class="fileupload-exists btn btn-theme form-control">Change</span>
													<input name="edit-holiday-bigimg" id="edit-holiday-bigimg" ngf-select="uploadImage(picFile,'bigimage',0)" ng-model="picFile" name="file" ngf-accept="'image/*'" type="file" style="transform:none; width:100%;" />
												</span>
											</div>
										</div>
									</div>
									
									<img id="bigimage_edit" src="{{editCmsObj.bigimage[0]}}" height="240" width="100%" class="thumb" />
								</div>
								<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3 image_small" style="border:1px solid #E5E5E5; height:110px;">
									<div class="fileupload fileupload-new" data-provides="fileupload" style="position:absolute; top:5px; left:15px;">
										<div class="input-append">
											<div class="form-group">
												<span class="btn-default btn-file">
													<span ng-show="hmode=='add'" class="fileupload-new btn btn-theme form-control">Select file</span>
													<span ng-hide="hmode=='add'" class="fileupload-exists btn btn-theme form-control">Change</span>
													<input name="edit-holiday-smalimg1" id="edit-holiday-smlimg1" ngf-select="uploadImage(picFile,'smallimage',0)" ng-model="picFile" name="file" ngf-accept="'image/*'" type="file" style="transform:none; width:100%;" />
												</span>
											</div>
										</div>
									</div>
									<img src="{{editCmsObj.smallimage[0]}}" height="100" width="98%" />
								</div>
								<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3 image_small margtop20" style="border:1px solid #E5E5E5; height:110px;">
									<div class="fileupload fileupload-new" data-provides="fileupload" style="position:absolute; top:5px; left:15px;">
										<div class="input-append">
											<span class="btn-default btn-file">
												<span class="fileupload-new btn btn-theme">Select file</span>
												<span class="fileupload-exists btn btn-theme">Change</span>
												
											</span>
										</div>
										<div class="input-append">
											<div class="form-group">
												<span class="btn-default btn-file">
													<span ng-show="hmode=='add'" class="fileupload-new btn btn-theme form-control">Select file</span>
													<span ng-hide="hmode=='add'" class="fileupload-exists btn btn-theme form-control">Change</span>
													<input name="edit-holiday-smalimg2" id="edit-holiday-smlimg2" ngf-select="uploadImage(picFile,'smallimage',1)" ng-model="picFile" name="file" ngf-accept="'image/*'" type="file" style="transform:none; width:100%;" />
												</span>
											</div>
										</div>
									</div>
									<img src="{{editCmsObj.smallimage[1]}}" height="100" width="98%" />
								</div>
							</div>
							<div class="col-xs-12 col-sm-5 col-md-5 col-lg-5">
								<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 offset-1 text-center">
									<div class="col-sm-6">
										<div class="size13 italic">Starting from</div>
										<div class="block"><label><input type="checkbox" ng-model="editCmsObj.adult.istrue"> Adult</label></div>
										<div ng-show="editCmsObj.adult.istrue" class="size22 headerColor">
											<div class="form-group">
												<input name="edit-holiday-adltcrncy" id="edit-holiday-adltcrncy" required type="text" placeholder="currency" class="form-control col-lg-6" ng-model="editCmsObj.adult.currency" style="width:50%;" />
											</div>
											<div class="form-group">
												<input name="edit-holiday-adltprice" id="edit-holiday-adltprice" required type="text" class="form-control col-lg-6" placeholder="price" ng-model="editCmsObj.adult.price" style="width:50%;" />
											</div>
										</div>
										<div ng-show="selectedPage.csScreenName=='ATTRACTIONS'" class="block">
											<label>
											<input ng-model="editCmsObj.child.istrue" type="checkbox"> Child</label>
										</div>
										<div ng-show="editCmsObj.child.istrue && selectedPage.csScreenName=='ATTRACTIONS'" class="size22 headerColor">
											<input type="text" placeholder="currency" class="form-control col-lg-6" ng-model="editCmsObj.child.currency" style="width:50%;" />
										<input type="text" class="form-control col-lg-6" placeholder="price" ng-model="editCmsObj.child.price" style="width:50%;" /></div>
										<div ng-show="selectedPage.csScreenName=='ATTRACTIONS'" class="block">
										<label><input ng-model="editCmsObj.infant.istrue" type="checkbox"> Infant</label></div>
										<div ng-show="editCmsObj.infant.istrue && selectedPage.csScreenName=='ATTRACTIONS'" class="size22 headerColor">
											<input type="text" placeholder="currency" class="form-control col-lg-6" ng-model="editCmsObj.infant.currency" style="width:50%;" />
										<input type="text" class="form-control col-lg-6" placeholder="price" ng-model="editCmsObj.infant.price" style="width:50%;" /></div>
										<div class="size13 italic"> Per person </div>
									</div>
									<div ng-show="selectedPage.csScreenName=='HOLIDAYS'" class="col-xs-12 col-sm-5 col-md-5 col-lg-5 italic offset-0">
										<div class="text-center mb5 headerColor bold"><u>Includes</u></div>
										<div class="col-sm-6">
											<div class="checkbox block"><label><input type="checkbox" ng-model="editCmsObj.includes.hotels"> Hotels</label></div>
											<div class="checkbox block"><label><input ng-model="editCmsObj.includes.transfers" type="checkbox"> Transfers</label></div>
											<div class="checkbox block"><label><input ng-model="editCmsObj.includes.sightseeing" type="checkbox"> Sightseeing</label></div>
										</div>
										
										</div>
										</div>
										</div>
										</div>
						
						<div class="row">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
								<div class="removePrint" id="headerTab">
									<ul class="nav nav-justified bold detailTab">
										<li role="presentation" ng-class="mobileView?'col-xs-4 pull-left offset-0 active':'active'" id="overviewTab"><a ng-click="addday=false;" style="padding:10px;" href="">Overview</a></li>
										<li role="presentation" ng-class="mobileView?'col-xs-8 pull-left offset-0':''" id="inclusExclusTab"><a ng-click="addday=false;" href="" style="padding:10px;">Inclusions & Exclusions</a></li>
										<li ng-show="selectedPage.csScreenName=='HOLIDAYS'" role="presentation" ng-class="mobileView?'col-xs-4 pull-left offset-0':''" id="itineraryTab"><a ng-click="addday=false;" href="" style="padding:10px;">Itinerary</a></li>
										<li role="presentation" ng-class="mobileView?'col-xs-8 pull-left offset-0':''" id="ratesDatesTab"><a ng-click="addday=false;" href="" style="padding:10px;">{{selectedPage.csScreenName=='HOLIDAYS'?'Package':''}} Rates</a></li>
										<li role="presentation" ng-class="mobileView?'col-xs-8 pull-left offset-0 col-xs-offset-4':''" id="termsCondtionTab"><a ng-click="addday=false;" href="" style="padding:10px;">Terms & Conditions</a></li>
									</ul>
								</div>
								<div class="row detailContainer">
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 margtop10" id="overview">
										<div text-angular ng-model="editCmsObj.overview"></div>
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" id="inclusExclus" style="display: none;">
										<div text-angular ng-model="editCmsObj.inclexcl"></div>
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt5 text-right" id="itineraryEditDay" style="display:none;">
										<button type="button" class="btn btn-success" ng-click="addday=!addday"><i class="fa fa-plus"></i>Add Day</button>
										
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt5" ng-show="addday">
										<div class="panel panel-default mt10 clearfix" ng-init="newday={};">
											
											<div class="panel-heading">
												<h4 class="panel-title">
												Day {{editCmsObj.itinerary.length+1}}
												
												<a style="cursor:pointer; float:right;">
													<i class="fa fa-trash">&nbsp;</i>
												</a>
											</h4>
											
										</div>
										<div class="panel-collapse">
											<div class="panel-body">
												<label class="col-sm-1 control-label">Rating</label>
												<div class="col-sm-1">
													<input class="form-control" style="padding:0 0 0 10px;" type="text" ng-model="newday.rating">
												</div>
												<div class="col-sm-3">
													<label><input type="checkbox" ng-model="newday.breakfast" /> Breakfast</label>
												</div>
												
												<div class="clearfix" />
												<label class="col-sm-2 control-label">Description</label>
												<div class="clearfix" />
												<div text-angular ng-model="newday.desc"></div>
												<button type="button" class="btn btn-success mt10 text-center" ng-click="addday=false;">Cancel</button>
												<button type="button" class="btn btn-success mt10 text-center" ng-click="addday=!addday;addDay(newday)">Submit Day</button>
											</div>
										</div>
										
										</div>
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10" id="itinerary" style="display: none;">
										<div id="accordion" class="panel-group">
											<div class="panel panel-default" ng-repeat="itinerary in editCmsObj.itinerary">
												
												<div class="panel-heading">
													<h4 class="panel-title">
														<a style="cursor:pointer" class="{{$index==0?'':'collapsed'}}" data-target="#collapse_{{$index+1}}" data-parent="#accordion" data-toggle="collapse">
															Day {{$index+1}}
														</a>
														
														<a style="cursor:pointer; float:right;">
															<i class="fa fa-trash">&nbsp;</i>
														</a>
														<a style="cursor:pointer; float:right;" class="{{$index==0?'':'collapsed'}}" data-target="#collapse_{{$index+1}}" data-parent="#accordion" data-toggle="collapse">
															<i class="fa fa-edit">&nbsp;&nbsp;</i>
														</a>
													</h4>
													
												</div>
												<div class="panel-collapse collapse" id="collapse_{{$index+1}}">
													<div class="panel-body">
														<label class="col-sm-1 control-label">Rating</label>
														<div class="col-sm-1">
															<input class="form-control" style="padding:0 0 0 10px;" type="text" ng-model="itinerary.rating">
														</div>
														<div class="col-sm-3">
															<label><input type="checkbox" ng-model="itinerary.breakfast" /> Breakfast</label>
														</div>
														
														<div class="clearfix" />
														<label class="col-sm-2 control-label">Description</label>
														<div class="clearfix" />
														<div text-angular ng-model="itinerary.desc"></div>
														<button type="button" class="btn btn-success mt10 text-center" data-target="#collapse_{{$index+1}}" data-parent="#accordion" data-toggle="collapse">Cancel</button>
														<button type="button" class="btn btn-success mt10 text-center" data-target="#collapse_{{$index+1}}" data-parent="#accordion" data-toggle="collapse" ng-click="updateDay($index,itinerary)">Update Day</button>
													</div>
												</div>
												
											</div>
										</div>
										
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-justify margtop10" id="ratesDates" style="display: none;">
										<div text-angular ng-model="editCmsObj.packagerate"></div>
									</div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-justify" id="termsCondtion" style="display: none;">
										<div text-angular ng-model="editCmsObj.conditions"></div>
										
										
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="modal-footer">
						<button ng-click="addContent('update',editFormValid);" type="button" class="btn btn-success">Update {{selectedPage.csScreenName | lowercase}}</button>
					</div>
				</form>
			</div>
		</div>
	</div>
	<script>
		$(document).ready(function(){
			$('#overviewTab,#overviewTabAdd').click(function(){
				$('#itinerary,#itineraryAdd,#itineraryAddDay,#itineraryEditDay').hide();
				$('#termsCondtion,#termsCondtionAdd').hide();
				$('#overview,#overviewAdd').show();
				$('#ratesDates,#ratesDatesAdd').hide();
				$('#inclusExclus,#inclusExclusAdd').hide();
				$('#termsCondtionTab,#termsCondtionTabAdd').removeClass('active');
				$('#itineraryTab,#itineraryTabAdd').removeClass('active');
				$('#ratesDatesTab,#ratesDatesTabAdd').removeClass('active');
				$('#inclusExclusTab,#inclusExclusTabAdd').removeClass('active');
				$('#overviewTab,#overviewTabAdd').addClass('active');
			})
			$('#inclusExclusTab,#inclusExclusTabAdd').click(function(){
				$('#itinerary,#itineraryAdd,#itineraryAddDay,#itineraryEditDay').hide();
				$('#termsCondtion,#termsCondtionAdd').hide();
				$('#inclusExclus,#inclusExclusAdd').show();
				$('#ratesDates,#ratesDatesAdd').hide();
				$('#overview,#overviewAdd').hide();
				$('#termsCondtionTab,#termsCondtionTabAdd').removeClass('active');
				$('#itineraryTab,#itineraryTabAdd').removeClass('active');
				$('#ratesDatesTab,#ratesDatesTabAdd').removeClass('active');
				$('#overviewTab,#overviewTabAdd').removeClass('active');
				$('#inclusExclusTab,#inclusExclusTabAdd').addClass('active');
			})
			$('#itineraryTab,#itineraryTabAdd').click(function(){
				$('#inclusExclus,#inclusExclusAdd').hide();
				$('#termsCondtion,#termsCondtionAdd').hide();
				$('#itinerary,#itineraryAdd,#itineraryAddDay,#itineraryEditDay').show();
				$('#ratesDates,#ratesDatesAdd').hide();
				$('#overview,#overviewAdd').hide();
				$('#inclusExclusTab,#inclusExclusTabAdd').removeClass('active');
				$('#termsCondtionTab,#termsCondtionTabAdd').removeClass('active');
				$('#itineraryTab,#itineraryTabAdd').addClass('active');
				$('#ratesDatesTab,#ratesDatesTabAdd').removeClass('active');
				$('#overviewTab,#overviewTabAdd').removeClass('active');
			})
			$('#termsCondtionTab,#termsCondtionTabAdd').click(function(){
				$('#itinerary,#itineraryAdd,#itineraryAddDay,#itineraryEditDay').hide();
				$('#inclusExclus,#inclusExclusAdd').hide();
				$('#termsCondtion,#termsCondtionAdd').show();
				$('#ratesDates,#ratesDatesAdd').hide();
				$('#overview,#overviewAdd').hide();
				$('#inclusExclusTab,#inclusExclusTabAdd').removeClass('active');
				$('#itineraryTab,#itineraryTabAdd').removeClass('active');
				$('#termsCondtionTab,#termsCondtionTabAdd').addClass('active');
				$('#ratesDatesTab,#ratesDatesTabAdd').removeClass('active');
				$('#overviewTab,#overviewTabAdd').removeClass('active');
			})
			$('#ratesDatesTab,#ratesDatesTabAdd').click(function(){
				$('#itinerary,#itineraryAdd,#itineraryAddDay,#itineraryEditDay').hide();
				$('#inclusExclus,#inclusExclusAdd').hide();
				$('#termsCondtion,#termsCondtionAdd').hide();
				$('#overview,#overviewAdd').hide();
				$('#ratesDates,#ratesDatesAdd').show();
				$('#inclusExclusTab,#inclusExclusTabAdd').removeClass('active');
				$('#itineraryTab,#itineraryTabAdd').removeClass('active');
				$('#termsCondtionTab,#termsCondtionTabAdd').removeClass('active');
				$('#ratesDatesTab,#ratesDatesTabAdd').addClass('active');
				$('#overviewTab,#overviewTabAdd').removeClass('active');
			})
		});
	</script>														